---
stages:
  - docker
  - build

gfortran:
  stage: docker
  image:
    name: gcr.io/kaniko-project/executor:debug
    entrypoint: [""]
  rules:
    - changes:
        - Dockerfile
        - build-container.sh
  tags: [docker]
  script:
    - ./build-container.sh
